tmap.h File Reference
`#include <map>`
`#include <memory>`
`#include <initializer_list>`
`#include <utility>`
`#include "tmap.tcc"`
Include dependency graph for tmap.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::Map< Key, T >
| A generic, implicitly shared map. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.